@echo off
set lib=
for /f %%G in ('dir lib /b') do (call :create_lib_string lib\%%G)
java -cp .;%lib% vkc.converter.server.ServiceConfigurator jsl.ini.tmpl jsl.ini %JAVA_HOME%
jsl.exe -install
echo "Falls der Service erfolgreich installiert wurde kann er wie folgt gestartet werden: net start <servicename>"
pause
goto :eof

:create_lib_string
set lib=%1;%lib%
goto :eof